
/*TABLET */
@media screen and (min-width: 593px) and (max-width: 898px) {

body{font-size:12px;}

.main2
{
	width:580px;
}


.main-container
{
	max-width:580px;
}


/* 0. --------- GENERAL CONTENT -------- */

/* 0.TOP */
.top-gen
{
	height:49px;
}

.top2-gen
{
	height:49px;
}


.top1
{
	width:100%; height:49px; background-color:#ab162b;
}

.top1-tbl
{
	width:90%; display:inline-block; padding-top:5px; height:49px; vertical-align:middle;
}

.logo
{
	float:left; display:inline-block;
}

.logo-img
{
	width:99px; height:38px;
}

.autor
{
 	display:none;
}

.version
{
	display:inline-block; float:right; margin-left:20px; margin-top:10px;
}

.version2
{
	display:none;
}

.version3
{
	display:inline-block; vertical-align:middle
}

.boton2
{
	display:inline-block; vertical-align:middle; float:right;  margin-top:10px;
}

.top2
{
	display:none;
}

#menuc2
{
	display:none; background-color:#8e1827; width:100%; z-index:99999999999
}

.menu_chico
{
	display:block; z-index:99999999999
}

.menuc_item
{
	display:block; text-align:center;
	font-size:16px; cursor:pointer; text-align:left; width:100%; padding-top:15px; padding-bottom:5px; border-bottom:thin #fff solid; padding-left:40px; color:#fff
}

.menuc_item:hover
{
	padding-top:15px; padding-bottom:5px; text-decoration:underline; color:#FFF
}

.menuc_item_on
{
	display:block; text-align:center; color:#fff; text-decoration:underline; color:#FFF;
	font-size:16px; cursor:pointer; text-align:left; width:100%; padding-top:15px; padding-bottom:5px; border-bottom:thin #fff solid; padding-left:40px;
}


.menu-index.affix
{
	position:fixed; top:0px;
}

.frase-index
{
	z-index:-1
}

.frase-index.affix
{
	margin-top:0px;
}


/* 0. FRASE */ 
.frase-gen
{
	margin-top:49px;
}

.frase3-gen
{
	margin-top:49px;
}


.titulo-tbl
{
	font-size:27px; max-width:96%;
}

.titulo2-tbl
{
	font-size:27px;  max-width:96%;
}

.frase
{
	max-width:500px; padding-bottom:40px; z-index:-1
}

.frase-tbl
{
	display:table; max-width:400px;
}

.frase-txt
{
	 font-size:20px;
}

.frase-autor
{
	font-size:16px;
}

.fras-com
{
	width:22px; height:19px;
}

.fras-com2
{
	width:22px; height:19px; margin-right:-36px;
}

/* 0. BOTTOM */

.bottom-gen
{
	height:54px; padding-top:12px;
}

.bottom-logo
{
	width:130px; height:45px;
}

.bolas-gen
{
	margin-bottom:33px;
}

.bolas
{
	 right:1%; bottom:-95px; z-index:-1
}

.bolas-img
{
	width:350px; height:327px;
}

.trian-txt
{
	font-size:14px;
}

/* 0. NOTAS */
.nota-gen
{
	width:530px; margin-bottom:30px; margin-top:15px;
}

/* 0. FUENTES */
.fuente
{
	max-width:530px; margin-bottom:20px; margin-left:15px;
}

.fuente2
{
	margin-left:80px; margin-top:10px;
}

/* 0. GENERALES */
.tit-gen
{
	font-size:26px; margin-top:44px; max-width:530px; margin-left:15px
}

/* 0. GENERALES - FUNCIONALIDAD CARGA AL VERSE */

/* ---------- 0. CONTENIDO DE LA PAGINA ----------*/


/* 0. HOME */

.port-persona
{
	padding-left:0px;
}


.logo-grande
{
	position:absolute; right:25px; top:25px;
}

.logo-grande2
{
	width:250px; height:128px
}

.intro-button
{
	width:97px; height:24px; bottom:40px; right:2%; margin-left:0px;
}

.introduccion
{
	width:97px; height:24px;
}
.txt-gen
{
	width:530px; margin-top:76px; margin-bottom:70px;
}

.fondo-gris
{
	min-height:500px; padding-top:45px; padding-bottom:45px;
}

.graf-gen
{
	max-width:700px;
}

canvas
{
	max-width:700px;
}

.cred-bottom
{
	position:relative; max-width:500px;
}


/*********************************/
/* 0. MEXICO Y EL MUNDO */
/*********************************/

.indices-botones
{
	height:71px; margin-top:40px; width:100%;
}

.indices-btn
{
	width:175px; margin-left:27px; margin-right:27px; padding:11px; height:23px; padding-top:5px; font-size:12px; margin-bottom:15px;
}

.metodologia
{
	width:95%; margin-top:59px;
}

.met-img
{
	background-size:21px 203px; width:21px; height:223px;
}

.met-tit
{
	font-size:25px;
}

.mapas-gen-t
{
	display:block;
}

.mapas-gen-m, .mapas-gen-g, .mapas-gen-c
{
	display:none;
}

.mapa-ipc
{
	margin-left:0px;
}

.met-ipc-barra
{
	background-size:580px 100px; width:580px; height:100px; margin-top:20px; margin-bottom:40px;
}

.met-bgc-barra
{
	background-size:580px 100px; width:580px; height:100px; margin-top:20px; margin-bottom:40px;
}

.met-ed-barra
{
	background-size:580px 100px; width:580px; height:100px; margin-top:20px; margin-bottom:40px;
}

.met-gi-barra
{
	background-size:580px 100px; width:580px; height:100px; margin-top:20px; margin-bottom:40px;
}


.indice2-filtro
{
	width:90%; height:50px;
}

#ogba
{
	margin-top:-300px;
}

.ocde
{
	background-size:100px 29px; width:100px; height:29px; margin-right:5%
}

.g20
{
	background-size:100px 29px; width:100px; height:29px; margin-right:5%
}

.brics
{
	background-size:100px 29px; width:100px; height:29px;  margin-right:5%
}

.am
{
	background-size:112px 29px; width:112px; height:29px;
}

.filtrar
{
	background-size:60px 13px; width:60px; height:13px;
}



/*********************************/
/* 0. LA CORRUPCION EN MEXICO */
/*********************************/

.mapa-mex-mapa
{
	width:580px; margin-bottom:40px;
}

.mapa-mex-tbl
{
	position:relative; display:table; height:19px; width:430px; margin-bottom:-1.5px; margin-top:0px; margin-right:20px; text-align:right; vertical-align:top;
}

.barra
{
	 margin-bottom:10px; display:table-cell; position:relative; vertical-align:top; height:12px; color:#fff;
}

.barra2
{
	position:absolute; left:0px; height:12px; background-color:#E0DDDD; color:#fff;
}


.barra_on
{
	background-color:#EC4854; color:#231F20
}


.nota-spc
{
	margin-top:0px;
}

.comentario
{
	width:21px; height:274px; top:-25px; right:107px;
}

.comentario-img
{
	width:21px; height:274px;
}

.comentario-detalle
{
	width:190px;
	top:-125px; right:10px;
	height:40px; padding:20px;
}



/* 0. 3.4 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */

.problemas-importantes-gen
{
	display:inline-block; width:100%; height:auto; min-height:208px;
}

.muy-frecuente-gen
{
	display:inline-block; width:48%;  padding-left:5px; 
}

.poco-frecuente-gen
{
	display:inline-block; border-left:none; padding-left:5px;  width:48%;
}

.frecuente-gen
{
	display:inline-block; border-left:thin solid #4c4a4b; padding-left:5px;  width:48%;
}

.nunca-gen
{
	display:inline-block; border-left:thin solid #4c4a4b; padding-left:5px; width:48%;
}

.frecuente-total
{
	font-size:75px; text-align:left; margin-left:220px;
}

.frecuente-llave
{
	text-align:left; margin-left:190px;
}


/* 0. 3.4 PERCEPCIÓN DE LOS PROBLEMAS MÁS IMPORTANTES A NIVEL NACIONAL */
.importantes-tbl
{
	width:98%; height:300px;
}

.importantes-cell
{
	width:55px; background-size:contain; max-height:272px
}

.importantes-tits
{
	width:98%; height:160px; margin-left:4px; margin-top:15px;
}

.importantes-tits-cell
{
	display:table-cell; width:45px; vertical-align:top; text-align:center;
}

.importante-porc
{
	width:29px; height:22px; border-radius:49px; margin-left:0px;  border:thin solid #231f20; text-align:center; padding-top:7px; font-size:11px;
}

.importante-porc.active
{
	width:29px; height:22px; border-radius:49px; margin-left:0px;  border:thin solid #231f20; text-align:center; padding-top:7px; font-size:11px;
}

.importante-tit
{
	margin-top:10px; max-width:70px; font-size:10px; margin-left:-17px;
}

.importantes-linea
{
	background-size:100%; width:100%; height:3px;
}

.importante-lin-s
{
	background-size:2px 18px; width:2px; height:18px; margin-left:15px
}

.importante-lin-m
{
	background-size:2px 80px; width:2px; height:80px; margin-left:15px
}

/* 0. 3.9 PERCEPCIÓN DE LA CORRUPCIÓN EN INSTITUCIONES */

.tag11
{
	background-size:75px 4px; width:75px; height:4px; left:23px; bottom:57px;
}

.tag21
{
	background-size:75px 4px; width:75px; height:4px; left:100px; bottom:57px;
}

.tag12
{
	background-size:75px 4px; width:75px; height:4px; left:178px; bottom:57px;
}

.tag22
{
	background-size:75px 4px; width:75px; height:4px; left:255px; bottom:57px;
}

.tag13
{
	background-size:75px 4px; width:75px; height:4px; left:332px; bottom:57px;
}


.tag23
{
	background-size:75px 4px; width:75px; height:4px; left:410px; bottom:57px;
}

.tag33
{
	background-size:75px 4px; width:75px; height:4px; left:488px; bottom:57px;
}



/* 0. 3.8 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */

.autoridades-tbl
{
	display:table; width:98%; min-height:300px; margin-top:40px;
}

.autoridades-left2
{
	margin-bottom:15px; width:165px;
}

.percepcion-ind
{
	width:24px; height:24px;
}

.percepcion-nombre
{
	font-size:14px; margin-top:-5px; line-height:15px; top:12px; left:47px
}

.autoridades-right
{
	background-size:350px 413px; width:350px; height:413px;
}

.autoridades-porc
{
	font-size:25px;
}

.porc_on
{
	font-size:27px;
}

.porc1
{
	top:80px; right:110px;
}

.porc2
{
	top:180px; right:50px;
}

.porc3
{
	bottom:120px; right:60px;
}

.porc4
{
	bottom:70px; left:180px;
}

.porc5
{
	bottom:60px; left:100px;
}

.porc6
{
	bottom:105px; left:60px;
}

.porc7
{
	top:195px; left:50px;
}

.porc8
{
	top:140px; left:60px;
}

.porc9
{
	top:115px; left:120px; font-size:16px;
}

.porc10
{
	top:95px; left:130px; font-size:16px
}





/*********************************/
/* 0. MAS ALLA DEL GOBIERNO */
/*********************************/


/* 0. MAS ALLA DEL GOBIERNO   2.5 LA CULTURA DE LA ILEGLIDAD EN NUMEROS */
.cultura-tbl
{
	display:inline-block; width:100%; margin-bottom:30px; max-width:988px;
}

.cultura-row
{
	display:inline-block; width:100%; vertical-align:middle; 
}

.cultura-cell-txtl
{
	display:inline-block; vertical-align:middle; width:470px;
}

.counter-notes
{
	max-width:250px;
}

.p1tamanol
{
	font-size:35.1px; line-height:45px;
}

.p1tamanol2
{
	font-size:30.7px; line-height:45px;
}

.p1tamanol4
{
	font-size:26px; line-height:45px;
}

.p1tamanor
{
	font-size:36px; line-height:45px; 
}

.p1tamanor2
{
	font-size:27.4px; line-height:45px; 
}

.p1tamanor4
{
	font-size:31.5px; line-height:45px; 
}

.p2tamanol
{
	font-size:26.6px; line-height:27px;
}

.p2tamanol2
{
	font-size:22.4px; line-height:27px;
}

.p2tamanol3
{
	font-size:29px; line-height:27px;
}

.p2tamanor
{
	font-size:24px; line-height:27px;
}

.p2tamanor2
{
	font-size:27.2px; line-height:27px;
}

.p2tamanor3
{
	font-size:21.5px; line-height:27px;
}

.p2tamanor4
{
	font-size:23.2px; line-height:27px;
}


.p3tamanol
{
	font-size:21px;
}

.p3tamanol2
{
	font-size:18.3px; line-height:23px;
}

.p3tamanor4
{
	font-size:18.9px; line-height:27px;
}

.preg-lin-cel
{
	width:300px; border: thin dashed #dadfdd; display:block; margin-bottom:30px; margin-top:30px;
}


.cultura-cell-cor
{
	display:table-cell; width:128px; font-size:109px; vertical-align:top; padding-left:5px;
}

.cultura-cell-num
{
	display:table-cell; vertical-align:middle; font-size:77.5px;
}

.num-left
{ 
	 padding-right:30px; text-align:right;
}

.mot-opciones
{
	width:100%; height:43px; cursor:pointer; position:relative; padding-bottom:30px;
}

.mot-opciones2
{
	display:table; width:205px; height:53px; position:absolute; left:10px;
}

.mot-tbl
{
	display:table; width:235px; cursor:pointer; height:53px; position:absolute; right:10px;
}

.motivos-cons-gen
{
	width:580px; height:667px; position:relative;
}
.mot1
{
	right:-76px; background-size:457.8px 665px; width:534px; height:778px;
}

.con1
{
	background-size:456.88px 594.6px; width:456.88px; height:594.6px; right:29px; top:29px;
}

.mot2
{
	background-size:489px 460px; width:489px; height:460px; right:58px; top:58px;
}

.con2
{
	background-size:399.5px 352.6px; width:399.5px; height:352.6px; right:87px; top:88px;
}

.mot3
{
	background-size:433.5px 237.5px; width:433.5px; height:237.5px; right:108px; top:118px;
}

.con3
{
	background-size:359.5px 208.3px; width:359.5px; height:208.3px; right:136px; top:147px;
}

.mot4
{
	background-size:283.7px 116.2px; width:283.7px; height:116.2px; right:178px; top:175px;
}

.con4
{
	background-size:391.8px 156.9px; width:391.8px; height:156.9px; right:189px; top:204px;
}

.mot5
{
	background-size:254.5px 39px; width:254.5px; height:39px; right:259px; top:234px;
}

.con5
{
	background-size:286px 38px; width:286px; height:38px; right:277px; top:262px;
}


/*********************************/
/* 0  MAS ALLA DEL GOB - */
/*********************************/
.animation-element.slide-left.test {
  height:15px;
}

.bar {
    width: 0;
    margin: .25em 0;
    position: relative;
    transition: width 2s, background .2s;
    clear: both;
}
.bkg-line
{
	width:97%; height:15px; margin-bottom:10px;
}
.bar .label {
	text-align:left;
}



/*********************************/
/* 0. COSTOS */
/*********************************/

.costos-corrupcion2
{
	display:block; background-image:url(../img/5/costos_corr.png); background-size:518px 574px; width:518px; height:574px; margin-top:50px; margin-bottom:30px;
}

.costos-corrupcion
{
	display:none;
}


/*********************************/
/*********************************/
/*         60. IMPUNIDAD         */
/*********************************/
/*********************************/

.counter-value2
{
	color:#3f3e3e; text-align:right; font-size:90px;
}

.cifra-contador
{
	position:relative; max-width:530px; text-align:center; margin-bottom:30px;
}

.cifra-gen
{
	width:525px; height:525px; position:relative;
}

.a
{
	width:500px; height:500px; border-radius:500px; background-image:url(../img/3/cifra.png); background-size:497px 497px; background-position:center;  z-index:-1; background-repeat:no-repeat;
}

.a:hover
{
	background-image:url(../img/3/cifra2.png); background-size:497px 497px; background-repeat:no-repeat;
}

.a-comp
{
	background-image:url(../img/3/cifra3.png); background-size:129px 311px; width:129px; height:311px; top:45px; right:12px; position:absolute; z-index:0;
}

.a-tag
{
	width:137px;
	position:absolute;
	height:21px; 
	top:150px;
	right:65px;
	background-image:url(../img/3/no_denun.png);
	background-size: 151px 25px;
	z-index:10000;
	font-size:12px;
	color:#fff;
	padding-left:14px;
	padding-top:4px;
}

.a-tag2
{
	width:158px;
	position:absolute;
	height:21px; 
	top:150px;
	left:65px;
	background-image:url(../img/3/no_denun2.png);
	background-size: 172px 25px;
	z-index:10000;
	font-size:12px;
	color:#fff;
	padding-left:14px;
	padding-top:4px;
}

.cifra-graf
{
	width:410px; height:410px; position:absolute; top:44px; left:60px; border-radius:410px;
}

#cifra
{
	z-index:99999999999999; border-radius:410px;
}

.cifra-center
{
	width:210px; height:210px; border-radius:210px; background-color:#39b449; position:absolute; top:142px; left:155px; z-index:-1;  text-align:center; color:#fff; font-family:'oswald', Arial, Helvetica, sans-serif; cursor:pointer; background-color:green
}

.cifra-center2
{
	position:relative; margin-top:10px; margin-left:20px; max-width:175px; cursor:pointer; z-index:99999; line-height:22px;
}

.cifra-center-s
{
	font-size:16px;
}

.cifra-center-m
{
	font-size:20px;
}

.cifra-center-l
{
	font-size:47px; line-height:58px;
}
.razones-tit
{
	border-bottom:solid 7px #3f3e3e; color:#3f3e3e; font-family:'oswald', Arial; font-size:40px; max-width:650px;
}

.razones-tbl
{
	display:table; width:530px;
}

.razones-row
{
	height:50px;
}

.razones-cell-txt
{
	max-width:130px; padding-right:10px;
}

.razones-orden2
{
	width: 325px; height:41px;
}

.razones-cell-num
{
	font-size:35px; padding-left:10px;
}

.picos-top
{
	height:27px;
}

.picos-bottom
{
	height:27px;
}

.circulo-gen
{
	background-size:511px 511px; min-height:511px; width:511px; margin-bottom:30px; 
}

.circulo1
{
	top:120px; left:160px; max-width:100px
}

.circulo2
{
	top:130px; right:120px; max-width:100px
}

.circulo3
{
	top:280px; right:85px; max-width:100px
}

.circulo4
{
	bottom:100px; left:170px; max-width:120px
}

.circulo5
{
	top:250px; left:75px; max-width:100px
}

.circulo-tit
{
	bottom:208px; left:190px; max-width:130px; line-height:32px; font-size:23px;
}

/*********************************/
/*********************************/
/*  70. ESFUERZOS ANTICORRUPCION */
/*********************************/
/*********************************/


/* 0. 7.1 EVOLUCIÓN DEL MARCO INSTITUCIONAL DEL COMBATE A LA CORRUPCIÓN EN MÉXICO */

.linea-comp
{
	display:block; background-image:url(../img/7/linea_comp.png); background-size:530px 752px; width:530px; height:752px; margin-top:50px;
}

.linea-gen
{
	display:none;
}

/* 0. 7.2 PILARES DEL SNA EN MÉXICO */

.pilares-gen
{
	background-image:url(../img/7/pilares2.png); background-size:530px 685px; width:530px; min-height:685px; margin-top:55px; margin-bottom:55px; font-size:11px;
}

.pil-secretaria
{
	width:259px; height:321px; top:55px;
}

.pilares-tit
{
	display:none
}

.secretaria-tit
{
	display:none
}

.pilares-txt
{
	margin-left:1px; line-height:22px;
}

.pilares-li
{
	width:210px; line-height:11px;
}

.pil-auditoria
{
	width:269px; height:321px; right:30px; top:55px;
}

.auditoria-tit
{
	display:none
}

.pilares-txt2
{
	line-height:11px; font-size:11px; max-width:200px;
}

.pil-fiscalia
{
	width:200px; height:191px; position:absolute; left:0px; bottom:0px;
}

.pilares-txt3
{
	margin-left:0px; line-height:22px; margin-bottom:52px
}

.fiscalia-tit
{
	display:none
}

.pilares-sna-tit
{
	display:none
}

.pil-auditoria2
{
	width:239px; height:121px; position:absolute; right:35px; bottom:70px;
}

.tribunal-tit
{
	display:none
}

.comite-bottom
{
	display:none;
}


/* 0. 7.3 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.plataforma-gen
{
	background-image:url(../img/7/plataforma2.png); position:relative; background-size:530px 459px; width:530px; min-height:459px; margin-top:55px; margin-bottom:55px;
}

.plataforma-gen-tit
{
	display:none
}

.plataforma1
{
	display:none
}

.plataforma2
{
	display:none
}

.plataforma3
{
	display:none
}

.plataforma4
{
	display:none
}

.plataforma5
{
	display:none
}

.plataforma6
{
	display:none
}



.sistema-gen
{
	height:254px; margin-top:55px; margin-bottom:55px;
}


/* 0. 7.5 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.fd-gen
{
	position:relative; width:530px; min-height:519px; padding-top:200px; margin-top:-200px;
}

.delitos-gen-tit
{
	font-size:21px; padding-top:225px; max-width:80px;
}

.delitos-detalle
{
	width:530px;
	height:450px; 
	top:10px;
	z-index:10000;
}

.pun3
{
	top:150px;
}

.pun4,
.pun10
{
	top:380px;
}

.pun5,
.pun6,
.pun7,
.pun8,
.pun9
{
	top:450px;
}

.pun11,
.pun12
{
	top:100px;
}

.deli-txt
{
	font-size:11px;
}

.hidden{
display:none;
}

.delitos-det-tit
{
	width:500px; min-height:45px; padding:15px; font-size:21px;
}

.delitos-gen
{
	background-image:url(../img/7/codigo_penal.png); background-size:520px 519px; width:520px; min-height:519px;margin-top:55px; margin-bottom:55px; font-size:15px
}

.del1
{
	top:240px; left:250px; 
}

.del2
{
	top:280px; right:110px;
}

.del3
{
	top:389px; right:22px;
}

.del4
{
	top:508px; right:0px;
}

.del5
{
	bottom:105px; right:20px;
}

.del6
{
	bottom:15px; right:125px;
}

.del7
{
	bottom:-12px; right:247px;
}

.del8
{
	bottom:15px; left:123px;
}

.del9
{
	bottom:110px; left:22px;
}

.del10
{
	bottom:234px; left:0px;
}

.del11
{
	top:390px; left:20px;
}

.del12
{
	top:270px; left:121px;
}


/* 0. 7.6 FALTAS ADMINISTRATIVAS */

.faltas
{
	position:relative; width:520px; min-height:519px; padding-top:120px; margin-top:-120px;
}

.faltas-gen-tit
{
	font-size:20px; padding-top:255px; max-width:150px; margin-left:5px; top:0px;
}

.faltas-detalle
{
	width:290px;
	position:absolute;
	top:0px;
	z-index:10000;
}

.ral1
{
	left:108px;
}

.ral2
{
	top:35px; left:190px; 
}

.ral3
{
	top:60px; right:0px;
}

.ral4
{
	top:105px; right:-20px;
}

.ral5
{
	top:255px; right:-20px;
}

.ral6
{
	top:345px; right:-20px;
}

.ral7
{
	top:450px; right:-10px;
}

.ral8
{
	top:450px;  right:40px;
}

.ral9
{
	top:530px; left:128px;
}

.ral10
{
	top:530px; left:38px;
}

.ral11
{
	top:450px; left:0px;
}

.ral12
{
	top:305px; left:-20px; 
}

.ral13
{
	top:220px; left:-20px;
}

.ral14
{
	top:140px; left:-20px;
}

.ral15
{
	top:20px;
}

.ral16
{
	left:50px;
}

.hidden{
display:none;
}

.faltas-gen-tit
{
	width:251px; min-height:30px; padding:15px;  padding-top:230px;  font-size:20px;
}

.faltas-det-tit
{
	width:251px; min-height:30px; padding:15px font-size:18px; 
}

.faltas-sancion
{
	width:251px; padding:15px;
}

.faltas-gen
{
	background-image:url(../img/7/falta_administrativas.png); background-size:520px 519px; width:520px; min-height:519px; font-size:15px
}

.fal1
{
	top:160px; left:245px;
}

.fal2
{
	top:177px; right:152px;
}

.fal3
{
	top:243px; right:55px;
}

.fal4
{
	top:328px; right:0px;
}

.fal5
{
	bottom:235px; right:-3px;
}

.fal6
{
	bottom:135px; right:15px;
}

.fal7
{
	bottom:40px; right:58px;
}

.fal8
{
	bottom:2px; right:147px;
}

.fal9
{
	bottom:-20px; left:245px;
}

.fal10
{
	bottom:-2px; left:164px;
}

.fal11
{
	bottom:55px; left:75px; 
}

.fal12
{
	bottom:130px; left:15px;
}

.fal13
{
	top:429px; left:-10px;
}

.fal14
{
	top:333px; left:12px;
}

.fal15
{
	top:240px; left:57px;
}

.fal16
{
	top:179px; left:140px;
}



/* 0. CREDITOS */
.cred-txt
{
	max-width:530px; text-align:right; margin-top:86px; margin-bottom:90px;
}




}
